LibreOffice 3.5.0 depends on libpng12 and libXrender, but not depends on libXinerama.
authorKazuhiko Shiozaki <kazuhiko@nexedi.com>
Thu, 16 Feb 2012 13:57:14 +0000 (14:57 +0100)
committerKazuhiko Shiozaki <kazuhiko@nexedi.com>
Thu, 16 Feb 2012 13:58:09 +0000 (14:58 +0100)
commit98ed54403dfeecf75498b1cfd1d99b6dcfcae0b6
tree7de3e9d5ba3f8f7ef1137ecdb826c9b4c75eadf6
parent05b1c214cbfdf31ef01bf1103b614d4ba7b0e10f
LibreOffice 3.5.0 depends on libpng12 and libXrender, but not depends on libXinerama.
component/libpng/buildout.cfg
component/xorg/buildout.cfg
software/cloudooo/instance.cfg
software/cloudooo/software.cfg
software/erp5/instance-cloudooo.cfg
software/erp5/software.cfg
stack/cloudooo.cfg
stack/erp5.cfg